У частини користувачів після 30 травня може не працювати Zoom

У частини користувачів після 30 травня може не працювати Zoom

Команда розробників Zoom заявила, що користувачі, що не оновлять додаток до 5 версії до 30 травня, не зможуть скористатися послугами сервісу відеоконференцій. Компанія просить користувачів переконатися, що їх застосування Zoom – будь то на смартфонах або настільних ПК – оновлені до останньої версії.

Представники Zoom написав в недавньому повідомленні в блозі, що оновлення є обов’язковим для всіх користувачів. Ті, хто не отримає останню версію Zoom, не зможуть приєднатися до конференцій після 30 травня. Користувачам потрібно Zoom версії 5.0 або вище. Zoom 5.0 був представлений в квітні як частина 90-денного плану підвищення безпеки компанії.

Він включає в себе більш строгий стандарт шифрування, щоб в подальшому гарантувати, що контент, яким ви ділитеся в Zoom, не може бути перехоплений людьми поза вашої зустрічі. Зокрема, у Zoom 5.0 додано 256-бітове шифрування AES для захисту даних під час трансляцій.

Він також має намір захищати користувачів від таких дій, як Zoombombing. “Елементи управління тепер згруповані разом і знаходяться під значком Безпека в рядку меню організатора конференції. Ці елементи управління дозволяють організатору включати або відключати такі можливості учасників: Демонструвати екран, спілкуватися в чаті, перейменовувати себе”, – йдеться в блозі компанії.

Таким чином, з 30 травня 2020 року для того, щоб приєднатися до будь-якої конференції потрібно використовувати Zoom 5.0 або новіші версії. Користувачі попередніх версій Zoom просто не зможуть користуватися сервісом.

Фахівці міжнародного розробника антивірусного програмного забезпечення, експерта в галузі кіберзахисту – компанії ESET розповіли, чи безпечно використовувати Zoom для проведення відеоконференцій. Додатку, який став особливо популярним серед користувачів у зв’язку із введенням карантину і переходом більшості користувачів на віддалений режим роботи.